body{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: -moz-linear-gradient(top,  rgba(0,140,189,1) 0%, rgba(0,140,189,0.99) 1%, rgba(125,185,232,0) 100%) fixed; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,140,189,1)), color-stop(1%,rgba(0,140,189,0.99)), color-stop(100%,rgba(125,185,232,0)))  fixed; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,140,189,1) 0%,rgba(0,140,189,0.99) 1%,rgba(125,185,232,0) 100%)  fixed; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,140,189,1) 0%,rgba(0,140,189,0.99) 1%,rgba(125,185,232,0) 100%)  fixed; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,140,189,1) 0%,rgba(0,140,189,0.99) 1%,rgba(125,185,232,0) 100%  fixed); /* IE10+ */
	background: linear-gradient(top,  rgba(0,140,189,1) 0%,rgba(0,140,189,0.99) 1%,rgba(125,185,232,0) 100%)  fixed; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008cbd', endColorstr='#007db9e8',GradientType=0 ) fixed ; /* IE6-9 */
	text-align: center; 
	color: #000000;
	}

.thrColElsHdr #container { 
	width: 1000px; 
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: left;
	border:2px white solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius:2px;
	box-shadow: 0 0 12px white ;
   -o-box-shadow: 0 0 12px white ;
   -webkit-box-shadow:0 0 12px white ;
   -moz-box-shadow:0 0 12px white ; /* this overrides the text-align: center on the body element. */
	} 
	
.thrColElsHdr #mainheader {
	padding: 10px;
	font-size:12px;
	font-weight:bold;
	color:white;   
	background:#008cbd ;
	} 
.thrColElsHdr #mainheader h1 {
	text-align:left;
	margin: 0;
	padding: 10px 0;
	color:white;
	text-shadow:   0 1px 0 #ccc, 
				   0 2px 0 #c9c9c9,
				   0 3px 0 #bbb,
				   0 4px 0 #b9b9b9,
				   0 5px 0 #aaa,
				   0 6px 1px rgba(0,0,0,.1),
				   0 0 5px rgba(0,0,0,.1),
				   0 1px 3px rgba(0,0,0,.3),
				   0 3px 5px rgba(0,0,0,.2),
				   0 5px 10px rgba(0,0,0,.25),
				   0 10px 10px rgba(0,0,0,.2),
				   0 20px 20px rgba(0,0,0,.15);		
	}

.thrColElsHdr #sidebar1 {
	float: left; 
	width: 18em;
	background: #EBEBEB; 
	padding: 5px 0;
	}

.thrColElsHdr #sidebar2 {
	float: right; 
	width: 18em; 
	background: #EBEBEB;
	padding: 5px 0; 
	}
	
.thrColElsHdr #sidebar1 h3, .thrColElsHdr #sidebar1 p, .thrColElsHdr #sidebar2 p, .thrColElsHdr #sidebar2 h3 {
	margin-left: 10px; 
	margin-right: 10px;
	}
	
.thrColElsHdr #sidebar1 h3, .thrColElsHdr #sidebar2 h3 {
	margin-left: 10px;
	margin-right: 10px;
	border-bottom:2px #999999 dashed;
	padding:2px;
	color:#008cbd;
	text-align:left;	
	}

.thrColElsHdr #menu {
	background:#008cbd ;
	} 

.thrColElsHdr #slide {
	padding:2px;
	background-color:#CCCCCC;
	} 

.thrColElsHdr #mainContent {
 	margin: 0 19em 0 19em;
	} 

.thrColElsHdr #mainContent img {
	margin:5px;
	box-shadow: 0 0 5px black ;
   -o-box-shadow: 0 0 5px black ;
   -webkit-box-shadow:0 0 5px black ;
   -moz-box-shadow:0 0 5px black ;
   } 

.thrColElsHdr #footer { 
	padding: 12px; 
	font-size:11px; 
	text-align:center;
	color:white;
	background-color:#008cbd;
    text-shadow: 0 1px gray;
	} 
	
.thrColElsHdr #footer p {
	margin: 0; 
	padding: 10px 0;
	font: 9px;
	text-align:center; 
	}

.fltrt {
	float: right;
	margin-left: 8px;
	}
	
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
} 

.thrColElsHdr #sidebar1, .thrColElsHdr #sidebar2 { padding-top: 30px; }
.thrColElsHdr #mainContent { zoom: 1; padding-top: 15px; }

